Xmanager 게시판

xp에서 1.3버젼 설치오류

최종입력: 2004-12-02 15:40 - 넷사랑 | 답글: 1건

 
2004-12-02 14:49 - tote97

xp에서 1.3버젼 설치오류

 
xp이구요
1.3.9 시험판버젼을 다운받아 설치하려면
다음과 같은 메세지창이 나오고 설치가 중지됩니다.

16비트 windows하위시스템

c:\windows$system32\AUTOEXEC.NT. 시스템파일이
MS-DOS와 MICROSOFT Windows 응용프로그램을 실행시키기에 적당하지 않습니다.

꼭 1.3.9 버젼을 설치하려고 하는데 안되네요





2004-12-02 15:40 - 넷사랑

Re: xp에서 1.3버젼 설치오류

 
안녕하십니까. 넷사랑컴퓨터입니다.

이 문제는 Config.nt, Autoexec.nt, Command.com 중 하나에 문제가 생겼을 때 발생할 수 있습니다.

다음의 링크는 마이크로소프트에서 제공되는 문서입니다. 문제해결에 참고 하시기 바랍니다.

http://support.microsoft.com/default.aspx?scid=kb;en-us;324767

현재 Xmanager 1.3.9 평가판의 지원은 더 이상 하고 있지 않습니다. 이 점 양해해 주시기 바랍니다. Xmanager 2.0평가판을 설치해 보시기 바랍니다.

감사합니다.